Change log for kodiplatform package in Ubuntu

18 of 8 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-24
Published in focal-release on 2020-03-29
Deleted in focal-proposed (Reason: moved to Release)
kodiplatform (20180302-1) unstable; urgency=medium

  * Upload to unstable

 -- Balint Reczey <email address hidden>  Sat, 21 Mar 2020 16:40:43 +0100
Superseded in focal-release on 2020-03-29
Deleted in focal-proposed on 2020-03-30 (Reason: moved to Release)
kodiplatform (20180302-0ubuntu2) focal; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Change Maintainer from @lists.alioth.debian.org
    to @lists.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/rules: Remove trailing whitespaces
  * d/control: Add Vcs-* field
  * Use debhelper-compat instead of debian/compat

  [ Balint Reczey ]
  * New upstream version 20180302
  * Add basic Salsa CI configuration
  * Bump build dependency kodi-addons-dev's version to (>= 2:18~)
  * Bump SO version and update symbols
  * ACK NMU

 -- Balint Reczey <email address hidden>  Wed, 26 Feb 2020 22:47:44 +0100
Superseded in focal-proposed on 2020-02-26
kodiplatform (20180302-0ubuntu1) focal; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Change Maintainer from @lists.alioth.debian.org
    to @lists.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/rules: Remove trailing whitespaces
  * d/control: Add Vcs-* field
  * Use debhelper-compat instead of debian/compat

  [ Balint Reczey ]
  * New upstream version 20180302
  * Add basic Salsa CI configuration
  * Bump build dependency kodi-addons-dev's version to (>= 18~)
  * Bump SO version and update symbols

 -- Balint Reczey <email address hidden>  Wed, 26 Feb 2020 22:33:29 +0100
Superseded in focal-release on 2020-03-05
Published in eoan-release on 2019-06-24
Deleted in eoan-proposed (Reason: moved to release)
kodiplatform (17.1.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * debian/patches: Add patch 0004 to use GNUInstallDirs in CMakeLists.txt
    to fix FTBFS against debhelper 11.4+. (Closes: #912076)
  * debian/control:
    + Update Maintainer email address to <email address hidden>.
    + Bump Standards-Version to 4.3.0.
    + Update package priority from "extra" to "optional".
  * debian/symbols: Remove missing optional symbols.

 -- Boyuan Yang <email address hidden>  Mon, 24 Jun 2019 14:49:54 -0400

Available diffs

Superseded in eoan-release on 2019-06-24
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
kodiplatform (17.1.0-1) unstable; urgency=medium

  * Upload to unstable

 -- Balint Reczey <email address hidden>  Thu, 03 Nov 2016 12:06:11 +0100

Available diffs

Superseded in zesty-release on 2017-02-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
kodiplatform (17.0.0-2) unstable; urgency=medium

  * Bump standards version to 3.9.7
  * Re-upload to unstable

 -- Balint Reczey <email address hidden>  Thu, 03 Mar 2016 15:29:25 +0100

Available diffs

Superseded in yakkety-release on 2016-04-27
Published in xenial-release on 2015-10-31
Deleted in xenial-proposed (Reason: moved to release)
kodiplatform (16.0.0-2) unstable; urgency=medium

  * Drop build-dependency on kodi-bin
    *.cmake files are now shipped by kodi-addons-dev
  * Fix Multimedia Team's email address.
    Thanks to Felipe Sateler
  * Stop providing virtual packages, they are not needed
  * Handle transition from libkodiplatform16v4

 -- Balint Reczey <email address hidden>  Fri, 30 Oct 2015 19:44:27 +0400

Available diffs

Superseded in xenial-release on 2015-10-31
Deleted in xenial-proposed on 2015-11-01 (Reason: moved to release)
kodiplatform (16.0.0-1) unstable; urgency=medium

  [ Wolfgang Schupp ]
  * [debian] bump version forgotten in #5
  * [debian] fix packaging after version bump

  [ Lars Op den Kamp ]
  * split up into libplatform and libkodiplatform, and removed libCEC-only code

  [ Balint Reczey ]
  * Add configuration file for git-buildpackage
  * Change build-dependencies to match package names in Debian
  * Move to 3.0 (quilt) package format
  * Use the cec-platform name instead of platform
  * Add myself as Uploader
  * Extend package descriptions
  * Update debian/copyright
  * Bump compat level to 9
  * Bump standards version to 3.9.6
  * Simplify debian/rules
  * Install CMake and pkg-config files to multiarch dir
  * Make libkodiplatform-dev depend on misc:Depends
  * Don't duplicate Section: libs in debian/control
  * Add homepage
  * Don't set obsolete flags in pkg-config file
  * Fix SOVERSION of libkodiplatform.
    Also fix SOVERSION to be one single number
  * Make package team-maintained
  * Add symbols file
  * First upload to Debian (Closes: #798489)
  * Build depend on kodi-bin which provides kodi .cmake files
  * Build-depend on GCC 5
  * Fix (cec-)platform dependencies

 -- Balint Reczey <email address hidden>  Wed, 09 Sep 2015 18:48:12 +0200
18 of 8 results